Bug 1292375 - Tabs in dropdown menu are shown twice
Tabs in dropdown menu are shown twice
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.1
Unspecified Unspecified
medium Severity low (vote)
: ovirt-3.6.2
: 3.6.2
Assigned To: vszocs
Petr Matyáš
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 04:02 EST by Petr Matyáš
Modified: 2016-02-10 14:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-13 10:42:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ecohen: ovirt‑3.6.z?
pmatyas: planning_ack?
ecohen: devel_ack+
pmatyas: testing_ack?


Attachments (Terms of Use)
webadmin screenshot (106.14 KB, image/png)
2015-12-17 04:02 EST, Petr Matyáš
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50550 None None None 2016-01-12 09:36 EST
oVirt gerrit 50650 None None None 2016-01-12 09:37 EST

  None (edit)
Description Petr Matyáš 2015-12-17 04:02:38 EST
Created attachment 1106634 [details]
webadmin screenshot

Description of problem:
When your browser window is too narrow and you can't see all the tabs, you can either scroll through the tabs or use the dropdown menu, this dropdown menu is shown twice (with the exception of Log Viewer)

Version-Release number of selected component (if applicable):
3.6.1-5

How reproducible:
always

Steps to Reproduce:
1. open webadmin and make your browser narrower so you can't see all the tabs
2. open the dropdown menu on top right
3.

Actual results:
menu shows twice

Expected results:
menu is shown just once

Additional info:
Comment 1 Einav Cohen 2016-01-12 09:35:57 EST
this is probably a duplicate of bug 1258462, although nothing is mentioned here about the gluster-monitoring-uiplugins being installed. 

to be on the safe side, I am not closing this one on duplicate, but I'm moving to ON_QA, as the fixing patch has probably fixed the issue reported here (even if the issue is different than the one reported in bug 1258462).
Comment 2 Pavel Stehlik 2016-01-13 10:42:00 EST
Closing old bugs. In case still happens, pls reopen.

Note You need to log in before you can comment on or make changes to this bug.